### Method

# Rest ProxyCall lookup_response_header

#### Declaration [src]

    const gchar*
    rest_proxy_call_lookup_response_header (
      RestProxyCall* call,
      const gchar* header
    )

#### Description [src]

Get the string value of the header `header` or `NULL` if that header is not present or there are no headers.

#### Parameters

`header`

  Type: `const gchar*`

  The name of the header to lookup.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const gchar*`

No description available.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.